Subject: Working with magnesium

From: [email-masked]
Date: Tue, 04 Jan 94 12:04:50 EST

I have some magnesium plates that are part of a bicycle shoe system.  The Sid
Genius shoes.  You change plates for different types of cleats.  The problem
is I want the LOOK type cleats mounted further up that normal.  If I drill in
magnesium to put in the LOOK screw insets, what do I use for a bit?  Is there
a fire or enviro hazard?  Can I epoxy the insets in??
 
Thanks in advance.

Robert B. Shain                              EMAIL: RSHAIN @MITRE.ORG
The MITRE Corporation                        Voice: (703)883-5592
Center for Intellignence & Special Programs  FAX: (703)883-6991
Mailstop W955
7525 COLSHIRE DRIVE                         "MY OTHER MACHINE IS A CAR"
McLean, VA. 22102                           "My other car is a bike"
                                            "My other sport is ping pong"

---

From: [email-masked] (Andy Dingley)
Date: Tue, 4 Jan 1994 22:42:41 +0000

Magnesium is easy to work with. Use normal drills, and tool angles / cut
speeds as for soft aluminium alloys.

There isn't a fire hazard with bulk Mg, but there is with fine swarf. Unless
you're grinding it, it won't be pyrophoric but I would sweep the machine
clean afterwards. Take the swarf outside and burn it if you want to get rid
of it - apart from the heat & bright light, there is no chemical hazard.

Mg is pretty soft, and won't take most thread forms. A coarse Whitworth or
UNC would survive, but for anything else I'd use an epoxied insert.

--
   _                              Andy Dingley
 /  ) ' ,_  _,  /   _ ) _/_       Codesmiths of Newcastle
/_ / / / / (_) /_) (_)  /_        [email-masked]
          (_)                     +44 091 230 1695

---

From: [email-masked] ()
Date: 5 Jan 1994 07:05:51 GMT

> There isn't a fire hazard with bulk Mg, but there is with fine swarf. Unless

  Well... I HAVE seen a magnesium fire started from the chips
that came off of a casting while it was still on the machine.
As long as you do not allow the chips to collect(build up),
or flamables close by, there is really not a big problem just
don't get TO excited.  If you are going to do any heave
milling or lots of drilling stop periodically and clean your
work area.

> UNC would survive, but for anything else I'd use an epoxied insert.

  point well made.

---

From: [email-masked] (F. Jacot Guillarmod)
Date: Wed, 5 Jan 1994 20:55:52 GMT

>speeds as for soft aluminium alloys.

... and make sure your tools are sharp and are actually cutting the
metal rather than scraping it.  Nothing like a blunt drill or
cutter to build up a bit of undesirable heat.
-- 
  F.F. Jacot Guillarmod     PO  Box 94     \        |     [email-masked]
  Computing Centre       Grahamstown 6140   \      /      Fax: +27 461 25049
  Rhodes University        South Africa      ;___*/     Phone: +27 461 318284
   The views expressed above are not necessarily those of Rhodes University